.cleaner{
    line-height:0px;
    font-size:0px;
    height:0px;
    width:0px;
    clear:both;
    margin-top:0px;
    margin-bottom:0px;
    overflow:hidden;
}

table.tlist{
	width:550px;
	border-collapse:collapse;
    font-size:12px;
}

table.tlist tr td.empty_table{
    padding:10px;
    text-align:center;
}

table.wide{
	width:100%;
}

table.tlist tr th, table.tlist tr.addnew_tr td{
    /*
	background-color:#646567;
	*/
    background-color: #0d354e;
    border: 1px solid #333;
    color:#eee;
	padding:3px;
    font-weight:bold;
}

table.tlist tr th.select{
    width:20px;
}

table.tlist tr td{
	border:1px solid #eee;
	padding:3px;
}

table.tlist tr.newtr td, tr.newtr td{
    border:none;
}

tr.even{
    background-color: #fff;
}

tr.odd{
    background-color: #eee;
}

table.list_action_table tr td{
    padding:2px 5px 2px 0px;
}

/* custom tables */
table.text_list tr th.actionth, th.actionth{
    width:45px;
}

table.text_list{
        
}

table.text_list tr td{
    
}

table.movable tr, ul.movable li{
	cursor:move;
}

table.movable tr.headertr, table.movable tr.newtr, table.movable nosortable{
	cursor:default;
}

ul.tul{
	line-height:18px
}

div.login_right_links{
	float:right;
	width:300px;
    text-align:right;
}

div.login_right_links a{
    color:#fff;
    font-size:10px;
}

div.login_right_links a:hover{
    color: #424242;
}

a.admin_icon{
	margin:0px;
	padding:0px;
	display:inline;
	width:auto;
}

div.tmenu{
	background-color:#123456;
    color:#fff;
	height:20px;
	line-height:20px;
}

div.tmenu a{
	color:#fff;
	margin-left:3px;
	margin-right:3px;
}

div.tmenu a:hover{
	color:red;
}

a.admin_icon, ul.movable li a.admin_icon{
	cursor:pointer;
}

/* pager */

div.pager_block{
    width:100%;
    padding:3px 0px;
    line-height:24px;
}

div.pager_block div.pager_select{
    float:left;
    width:130px;
}

div.pager_block div.pager_allcount{
    float:left;
    width:330px;
}

div.pager_block .pager_pager{
    float:right;
}

div.pager_block .pager_pager span{
    font-size:14px;
    cursor:pointer;
}

div.pager_block .pager_pager input{
    width:25px;
    font-size:11px;
}

table.pager_pager tr td.pager_loading{
    width:24px;
    text-align:left;
}

table.pager_pager tr td.pager_loading img{
    vertical-align: middle;
}

div.search_in_progress{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}

table.pager{
    font-size:11px;
}

table.pager_pager tr td.first_last{
    width:10px;
}

.tleft{
    text-align:left;
}

.tright{
    text-align:right;
}

table.pager_pager tr td.prev_next{
    width:10px;
}

table.pager_pager tr td.first_last span{
    font-size:18px;
}


table.pager_pager tr td.prev_next span{
    font-size:20px;
}

table.pager_pager tr td.pager_input_td{
    padding:0px 5px;
    text-align: center;
}

span.order_head{
    font-weight: bold;
    cursor:pointer;
}

/* picture_file_absdiv */

div.picture_file_absdiv{
    position:absolute;
    top:96px;
    right:10px;
    width:250px;
}

/* avatar */

div.picture_container{
    padding-top:5px;
}

a.avatar_input_show{
    font-size:11px;
}

div.picture_container img{
    border:1px solid #424242;
}

/*dialogs*/

div#terms_dialog{
    text-align:left;
}

div.contact-from .g-recaptcha{
    float:right;
}

/* newsletter */

table.newsletter_sendform{
    margin-top:20px;
}

table.newsletter_sendform tr td{
    padding:3px;
}

/* admin menu */
div#admin_menu_relative{
    position:relative;
}

div#admin_menu_container{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:9000;
    
}

div#admin_menu_placeholder{
    position:relative;
    width:100%;
    height:0px;
}

div#admin_menu{
    background-color:#424242;
	color:#eee;
    font-size:11px;
    position:relative;
}

div#admin_menu div#admin_special{
    float:right;
    min-height:28px;
    position:relative;
    padding-right:10px;
}

div#admin_menu_anim{
    height:0px;
    overflow:hidden;
    position:relative;
}

div#admin_menu_anim > div{
    position:absolute;
    bottom:0px;
    width:100%;
}

div#admin_menu div.td{
	text-align:left;
	/*
	background: url(../pics/link_table_tdseparator.png) no-repeat center right;
	*/
    /*
    background-color: red;
    */
	position:relative;
	padding:5px 0px;
	float:left;
    /*
    width:100px;
    */
    margin-left:5px;
}

div#admin_menu td.last{
    
}

div#admin_menu div.menu_outer{
    position:relative;
}

div#admin_menu div.menu_inner{
	position:relative;
	padding:0px;
}

div#admin_menu div.menu_inner a{
    display:block;
    padding: 2px 4px;
    color:#eee;
    text-decoration:none;
}

div#admin_menu div.menu_inner a img{
    vertical-align: middle;
    margin-right:3px;
}

div#admin_menu div.menu_inner a.admin_icon, div#admin_menu div.submenu_drop a.admin_icon{
    display:inline;
    padding:0px;
}

div#admin_menu div.td_hover a{
	color: #fff;
    background-color: #333;
}

div#admin_menu div.td_hover a:hover{
    color: #fff;
    background-color:#222;
}

div#admin_menu div.submenu_drop{
	position:absolute;
	left:0px;
    top:18px;
	height:0px;
	overflow:hidden;
	width:120px;
	z-index:10000;
}

div#admin_menu div.submenu{
	position:absolute;
	bottom:0px;
	background-color:#333;
	width:100%;
	line-height:16px;
	text-align:left;
	z-index:10000;
}

div#admin_menu div.submenu a{
	position:relative;
	display:block;
	padding:2px 4px;
    color: #fff;
    text-decoration: none;
}

div#admin_menu div.submenu a.admin_icon{
	display:inline;
}

div#admin_menu div.submenu a:hover{
	background-color:#222;
}

a.admin_drop_btn{
    position:absolute;
    height:25px;
    bottom:-25px;
    line-height: 25px;
    padding:0px 8px;
    font-size:10px;
    font-weight:bold;
    right: 100px;
    background-color: #424242;
    color: #fff;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-decoration:none;
}

/* admin menu vége */


div.wrapper-container{
    text-align:center;
    background-color:#fff;
    padding:20px 0px;
}

div.wrapper{
    margin:0px auto;
    width:1200px;
    text-align:left;
    line-height: 180%;
    position:relative;
}

div.loginbox-container div.loginbox{
    display:inline-block;
    line-height:120%;
    padding:20px;
    -webkit-box-shadow: 0px 11px 15px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 11px 15px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 11px 15px 1px rgba(0,0,0,0.75);
    background-color:#fff;
    vertical-align: middle;
    width:400px;
    background-color: #ffffff;
    color:#000;
}

div.loginbox-container div.loginbox a{
    font-size:12px;
    color:#000;
}

div.loginbox-container div.loginbox h1{
    color:#222;
    font-size:20px;
    padding:10px 0px;
    
}

table.logintable{
    width:100%;
}

table.logintable tr td{
    padding-bottom:10px;
}

table.logintable input{
    width:calc(100% - 20px);
}

table.logintable input.login_btn{
    width:100%;
    padding:15px 0px;
    text-align:center;
    cursor:pointer;
    background-color:#BFA87A;
    margin-top:10px;
}

div#login-top{
    position:fixed;
    bottom:0px;
    padding:10px;
    text-align:left;
    background-color:#eee;
    width:100vw;
    color:#222;
    z-index:100;
}

div#login-top a{
    color:#555;
    display: inline-block;
    padding:2px 4px;
}

div#login-top a:hover{
    background-color:#999;
    color:#fff;
}

div#login-top a{
    margin-left:20px;
}

/* picture manager */

div.picture_block{
    position:relative;
    width: 118px;
    height: 210px;
    margin: 0px 3px 10px 3px;
    border:1px solid #ccc;
    background-color: #f1f1f1;
    float:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

div.picture_block div.action{
    position:absolute;
    padding: 9px 9px 3px 9px;
    bottom:0px;
    left:0px;
    width: 100px;
}

div.picture_block div.action button{
    border:0px;
    background-color: #0d354e;
    color:#fff;
    padding: 3px;
}

div.picture_block div.pic{
    height:100px;
    /*
    line-height:100px;
    vertical-align: middle;
    */
    text-align:center;
}

div.picture_block div.inner_block{
    padding:9px;
}

div.picture_block div.inner_block p{
    padding:0px;
    margin:0px;
}

div.picture_block div.pic img{
    /*
    vertical-align: middle;
    */
}

div.picture_block h3{
    padding:0px;
    margin:3px 0px;
    font-size:13px;
    font-weight: bold;
}

/* alap formkezelő */

table.form_table{
	width:auto;
}

table.form_table tr td{
	padding: 5px 5px 5px 0px;
    vertical-align: top;
    line-height:24px;
}

table.float_table{
    float:left;
}

table.fixed_table{
    table-layout: fixed;
}

span.form_unit{
    margin-left:10px;
}

input.submit{
    cursor: pointer;
}

.cke_toolgroup{
    min-height:30px;
}